PulseTestData.RedundancyZone (Apache Geode 1.7.0)
Date: 2018-09-27

org.apache.geode.tools.pulse.tests

## Class PulseTestData.RedundancyZone

- java.lang.Object
- - org.apache.geode.tools.pulse.tests.PulseTestData.RedundancyZone

- Enclosing class:
    PulseTestData

      public static class PulseTestData.RedundancyZone
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static java.lang.String` | `cpuUsagePaintStyleRZ1RZ2M1`
    `static java.lang.String` | `cpuUsagePaintStyleRZ1RZ2M2`
    `static java.lang.String` | `heapUsagePaintStyleRZ1RZ2M1`
    `static java.lang.String` | `heapUsagePaintStyleRZ1RZ2M2`
    `static java.lang.String` | `heapUsagePaintStyleRZ3M3`
    `static java.lang.String` | `hotSpotCPULbl`
    `static java.lang.String` | `hotSpotHeapLbl`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `RedundancyZone()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### hotSpotHeapLbl

          public static final java.lang.String hotSpotHeapLbl

      See Also:
        Constant Field Values

    - #### hotSpotCPULbl

          public static final java.lang.String hotSpotCPULbl

      See Also:
        Constant Field Values

    - #### heapUsagePaintStyleRZ1RZ2M1

          public static final java.lang.String heapUsagePaintStyleRZ1RZ2M1

      See Also:
        Constant Field Values

    - #### heapUsagePaintStyleRZ1RZ2M2

          public static final java.lang.String heapUsagePaintStyleRZ1RZ2M2

      See Also:
        Constant Field Values

    - #### heapUsagePaintStyleRZ3M3

          public static final java.lang.String heapUsagePaintStyleRZ3M3

      See Also:
        Constant Field Values

    - #### cpuUsagePaintStyleRZ1RZ2M1

          public static final java.lang.String cpuUsagePaintStyleRZ1RZ2M1

      See Also:
        Constant Field Values

    - #### cpuUsagePaintStyleRZ1RZ2M2

          public static final java.lang.String cpuUsagePaintStyleRZ1RZ2M2

      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### RedundancyZone

          public RedundancyZone()